[MODEL]
NAME=driver
POSITION=0,0,0

[STEER_ANIMATION]
NAME=steer.ksanim
LOCK=200

[SHIFT_ANIMATION]
BLEND_TIME=100
POSITIVE_TIME=200
STATIC_TIME=100
NEGATIVE_TIME=200
PRELOAD_RPM=8000
INVERT_SHIFTING_HANDS=1


[HIDE_OBJECT_0]
NAME=DRIVER:HELMET

[HIDE_OBJECT_1]
NAME=DRIVER:Driver_Body_SUB0

[HIDE_OBJECT_2]
NAME=DRIVER:GEO_Driver_FACE